﻿ @import url(https://js01.v15cdn.com/single-template/public.css);
.home-product .l-wrap .product .pro-list .item .text .merchandise,.process-item-txt,.news-item-bottom p{-webkit-line-clamp:inherit}
.news-item-slide{height:auto}
.home-product .l-wrap .product .pro-list{align-items:inherit}
.home-product .l-wrap .product .pro-list .item{height:auto;display:flex;flex-direction:column}
.home-product .l-wrap .product .pro-list .item .text{flex:1;display:flex;flex-direction:column;align-items:flex-start}
.home-product .l-wrap .product .pro-list .item .text .btn{margin-top:auto}
@media (max-width:540px){.process-item{width:100%}}
.home-banner .swiper-slide.swiper-slide-active img{animation:none;}
.home-product .l-wrap .product .pro-list .item:hover .text .btn{padding:4px 0;color:var(--color);}
.home-product .l-wrap .product .pro-list .item:hover .text .btn em{color:var(--color)}
.home-product .l-wrap .product .pro-list .item:hover .text .btn::after{display:none}
.home-product .l-wrap .product .pro-list .item:hover img{transform:scale(1);}
.home .unify .title span{color:var(--color);}
.home-choose .unify{padding-bottom:0}
.reason-ul li{width:23%}
.reason-ul li:hover i,.reason-ul li:hover i{display:none;background:var(--color)}
.reason-ul li:hover i.hover{display:flex}
.reason-ul li:hover h3{color:var(--color)}
.reason-ul li:hover{border-color:var(--color)}
.reason-ul{margin-top:40px;display:flex;justify-content:space-between;flex-wrap:wrap}
.reason-ul li .i,.reason-ul li i{display:flex;height:90px;width:90px;border-radius:50%;margin:0px auto 20px;background:#FFFFFF;align-items:center;justify-content:center}
.reason-ul li i img{max-height:42px;}
.reason-ul li .i.hover,.reason-ul li i.hover{display:none}
.reason-ul li i:not(.hover){overflow:hidden;}
.reason-ul li i:not(.hover) img{filter:drop-shadow(0 200px 0 var(--color));transform:translateY(-200px)}
.reason-ul li .h3,.reason-ul li h3{font-size:18px;font-weight:var(--fontbold7);color:#333333;margin-bottom:15px;text-align:center}
.reason-ul li p{font-size:14px;color:#333333;line-height:2;}
@media (max-width:1024px){.reason-ul li{width:48%;margin-bottom:20px}
.reason-ul li .i, .reason-ul li i{width:80px;height:80px;}
.reason-ul li i img{width:66%;height:66%;object-fit:contain}}
@media (max-width:540px){.reason-ul li{width:100%;margin-bottom:20px}
.reason-ul li .i, .reason-ul li i{width:60px;height:60px;margin-bottom:10px}
.reason-ul li .h3, .reason-ul li h3{margin-bottom:5px}}
.home-product .l-wrap >.theme,.home-product .l-wrap >.title{display:none}
.choosetxt{display:inline-block;text-align:left}
.reason-ul li{text-align:center}
.home-case{background:none;margin-bottom:0;}
.home-case .l-wrap .title{color:var(--fontcolor)}
.home-case .unify{padding-bottom:0}
.home-case .larmodulebox{display: flex;justify-content: space-between;margin-top:2.5%;flex-wrap:wrap;}
.home-case .larmodulebox .box1{width: 48.5%;}
.home-case .larmodulebox .box2{width: 48.5%;display: flex;flex-direction: column;justify-content: space-between;}
.home-case .larmodulebox .item{position: relative;}
@media (min-width:769px){.home-case .larmodulebox .box2 .item{height:47%;}}
.home-case .larmodulebox .info{position: absolute;background: #00000012;width: 100%;height: 100%;top: 0;left: 0;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.home-case .larmodulebox .img{display: flex;width: 100%;height: 100%;overflow: hidden;}
.home-case .larmodulebox .img img{width: 100%;height: 100%;max-width: 100%;max-height: 100%;transition: all .3s;}
.home-case .larmodulebox .item:hover img{transform: scale(1.05);}
.home-case .larmodulebox .title{color: #fff;font-size: 30px;font-weight: bold;text-shadow: 1px 2px 3px #000;}
.home-case .larmodulebox .btn a{display: inline-block;background:var(--color);color: #fff;font-weight: bold;padding: 5px 20px;text-align: center;margin-top: 20px;font-size: 18px;}
@media (max-width:1024px) {
.home-case .larmodulebox .title{color: #fff;font-size:20px;font-weight: bold;}
.home-case .larmodulebox .btn a{display: inline-block;font-weight: bold;padding: 5px 20px;text-align: center;margin-top: 20px;font-size: 16px;}}
@media (max-width:768px){.home-case .larmodulebox{margin-top:20px}
.home-case .larmodulebox .item{margin-bottom:10px;}
.home-case .larmodulebox .box1,.home-case .larmodulebox .box2{width:100%;}}
@media (max-width:500px) {.home-case .larmodulebox .btn a{margin-top: 10px;padding: 5px 10px;}}
.home .unify .theme{font-size:var(--fontsize16);color:var(--color);text-transform:uppercase;text-align:center;margin:2% auto 0}
.home .unify .theme::before{margin-right:10px}
.home .unify .theme::after{margin-left:10px}
.home .unify .theme::before,.home .unify .theme::after{content:"";display:inline-block;width:34px;height:1px;background:var(--color);margin-right:10px;vertical-align:middle}
@media (min-width:769px){#swiper-news {padding-bottom:0}}
.home-part{background:url(/Content/uploads/other/20250729095455cc2dd76ed88743229536c5f4b97d02a4.jpg)no-repeat;background-size:cover}
.home-part img{width:100%}
.home-part{background: unset;}
.wmpage116-page4 .page4-top{text-align:center}
.wmpage116-page4 .page4-top-p1{font-size:var(--wmpage-font18);color:var(--color);font-weight:var(--fontbold6)}
.wmpage116-page4 .wmpage-title{margin-top:6px}
.wmpage116-page4 .wmpage116-page4-box{position:relative;padding:0 60px}
.wmpage116-page4 .page4-swiper{padding-top:40px}
.wmpage116-page4 .swiper-wrapper{margin:1%}
.wmpage116-page4 .page4-slide{width:30%;text-align:center;position:relative}
.wmpage116-page4 .page4-slide-text{position:relative;box-shadow:0 0 20px 0 rgb(0 0 0 / 6%);background:#fff;border-radius:5px;padding:10% 6% 10%;margin-bottom:10%}
.wmpage116-page4 .page4-slide-text::after{position:absolute;content:'';left:45%;bottom:-12%;border-radius:15px;width:50px;height:50px;background:#fff;transform:rotate(45deg);z-index:-1;box-shadow:0 2px 29px 5px rgba(0,0,0,.08)}
.wmpage116-page4 .page4-slide-text .em{position:absolute;font-size:100px;color:#dddddd4f;left:50%;transform:translateX(-50%)}
.wmpage116-page4 .page4-slide-img{display:flex;justify-content:center}
.wmpage116-page4 .page4-slide-p1{color:#000;line-height:1.6;font-weight:var(--fontbold5)}
.wmpage116-page4 .page4-slide-p{margin-top:3%}
.wmpage116-page4 .page4-slide-p2{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-bottom:2%}
.wmpage116-page4 .page4-slide-p3{color:var(--color)}
.wmpage116-page4 .page4-swiper-btn em{width:16px;display:inline-block}
.wmpage116-page4 .page4-swiper-btn1,.wmpage116-page4 .page4-swiper-btn2{position:absolute;color:var(--color);font-weight:var(--fontbold6);z-index:2;border-radius:10px;width:50px;height:50px;line-height:50px;text-align:center;top:50%;transform:translateY(-50%);transition:.5s;cursor:pointer}
.wmpage116-page4 .page4-swiper-btn1 .wmpageicon,.wmpage116-page4 .page4-swiper-btn2 .wmpageicon{font-size:30px;color:#666}
.wmpage116-page4 .page4-swiper-btn1{left:10px}
.wmpage116-page4 .page4-swiper-btn2{right:10px}
@media (max-width:1280px){.wmpage116-page4 .page4-slide{width:47%}
.wmpage116-page4 .page4-swiper-btn1,.wmpage116-page4 .page4-swiper-btn2{top:65%}
}@media (max-width:990px){.wmpage116-page4 .page4-slide{width:100%}
.wmpage116-page4 .page4-slide-text{margin-bottom:6%}
.wmpage116-page4 .page4-slide-p{margin-top:2%}
}@media (max-width:768px){.wmpage116-page4 .wmpage116-page4-box{padding:0}
.wmpage116-page4 .wmpage116-page4-box .page4-swiper-btn{display:none}
.wmpage116-page4 .page4-slide{width:calc(100% - 8px)}
.wmpage116-page4 .page4-slide-p1{font-size:var(--wmpage-font16)}
}@media (max-width:500px){.wmpage116-page4 .page4-slide-text{margin-bottom:10%}
}@media (max-width:390px){.page4-swiper-btn2,.wmpage116-page4 .page4-swiper-btn1{display:none}
.wmpage116-page4 .page4-slide-text{margin-bottom:15%}
}.home-visit .wmpagecontainer img{aspect-ratio:331/248;object-fit:cover}
.home-visit .desc{color:#666}
.home.home-visit .unify{padding-bottom:0;}
.home-part img:hover{transform:scale(1.03) translateZ(0);cursor:pointer}
.home-part img {transition: transform 0.4s ease-in-out;}
.home-procate.home .unify{padding-top:0;}
.home-procate ul{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:2%;}
.home-procate ul li{width:24%;position:relative;margin-bottom:1.5%}
.home-procate ul li .firpic{position:relative;overflow:hidden;border-radius:10px}
.home-procate ul li .firpic img{width:100%;display:block;transition:.3s}
.home-procate ul li:hover .firpic img{transform:scale(1.05)}
.home-procate ul li .firtit{width:100%;height:100%;position:absolute;top:0;left:0;text-align:center;justify-content:center;align-items:center;display:none;font-size:24px;padding:15px;box-sizing:border-box;line-height:1.4;transition:.3s;color:#fff;font-weight:bold;text-shadow:3px 2px 1px var(--fontcolor)}
@media (max-width:768px){.home-procate ul{margin-top:20px;}
.home-procate ul li{width:49%}
.home-procate ul li .firtit{font-size:18px;line-height:1.3}}

.home-visit .visit-more{display: flex;justify-content: end;}
.home-visit .more{display:inline-flex;align-items:center;border-radius:var(--border);transition:all .2s ease;text-decoration:none;text-transform:lowercase;position:relative;z-index:1;justify-content: center;background-color: var(--color);color: #FFFFFF;width: 150px;height: 46px;border-radius: var(--border);margin: 20px 60px 0 0;}
.home-visit .more:hover{color:#fff;box-shadow: 0 0 10px var(--color);}
@media (max-width:798px){.home-visit .more{margin: 20px 0 0 0;width: 120px;height: 40px;}}
@media (min-width:1025px){.home-product .l-wrap .product .pro-list .item .text .btn{margin: 0 auto;}
.home-product .l-wrap .product .pro-list .item .text .name{height: 58px;}
.home-product .l-wrap .product .pro-list .item .text .merchandise{-webkit-line-clamp: 4;height: 102px;}}
